### Property

# Panel Position:column-set

since: 1

#### Declaration

    property column-set: gboolean [ read, write ]

#### Description [src]

The column is set.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `panel_position_get_column_set()`
Setter method | `panel_position_set_column_set()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no